JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_Matrix.h File Reference

## Classes
class | juce::dsp::Matrix< ElementType >
| General matrix and vectors class, meant for classic math manipulation such as additions, multiplications, and linear systems of equations solving. More...

## Namespaces
namespace | juce
namespace | juce::dsp